Skip to content
Browse files

Temporarily lock cancan to 1.6.7

because 1.6.8 has a problem with handling of cannot directive, which was brought in by ryanb/cancan#632
  • Loading branch information...
1 parent 7881964 commit 381f5d6ee094256d58fb68ec7699159768c24261 @mshibuya mshibuya committed with Jul 3, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
2 Gemfile
@@ -70,7 +70,7 @@ platforms :jruby, :mingw_18, :ruby_18 do
end
group :development, :test do
- gem 'cancan'
+ gem 'cancan', '1.6.7'
gem 'devise'
gem 'paperclip', '~> 2.7'
end

0 comments on commit 381f5d6

Please sign in to comment.
Something went wrong with that request. Please try again.